PHP 手冊
前一頁 |  | 下一頁

# ftp_pwd

(PHP 3>= 3.0.13, PHP 4 , PHP 5)

ftp_pwd -- Returns the current directory name

## Description

string ftp_pwd ( resource ftp_stream )

## Parameters

ftp_stream

  The link identifier of the FTP connection.

## Return Values

Returns the current directory name or `FALSE` on error.

## 範例

範例 1. ftp_pwd() example
`<?php // set up basic connection $conn_id = ftp_connect($ftp_server); // login with username and password $login_result = ftp_login($conn_id, $ftp_user_name, $ftp_user_pass); // change directory to public_html ftp_chdir($conn_id, 'public_html'); // print current directory echo ftp_pwd($conn_id); // /public_html // close the connection ftp_close($conn_id); ?>`

## 參考

ftp_chdir()
ftp_cdup()

前一頁 | 內容 | 下一頁
ftp_put | 上一層 | ftp_quit